aws_region              = "us-east-1"
aws_profile             = "loadshark"
loadbalancer_name_priv  = "loadshark-staging-priv"
loadbalancer_name_proxy = "loadshark-proxy-staging"
domain_name             = "loadshark.io"